@import '../app.scss';

.container__header {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: $secondary;
    height: 180px;
}

.header__logo {
    width: 8em;
    margin: 10px;
}

.container__header h1 {
    font-size: 3em;
    font-weight: lighter;
}

@media (max-width: 550px) {
    .container__header h1 {
        font-size: 2em;
    }
}

@media (max-width: 390px) {
    .container__header {
        flex-direction: column;
    }
}